import { error, off } from '../constants';
import { ImportXRulesObject } from '@aet/eslint-define-config/src/rules/import-x';

export const importRules: Partial<ImportXRulesObject> = {
  'import-x/export': off,
  'import-x/no-duplicates': error,
  'import-x/order': [error, { groups: ['builtin', 'external'] }],
};
